Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Product Alert: Microsoft SQL Server 2000 is not Supported with CA Gateway Security r9.0

Microsoft SQL Server 2000 is not supported with CA Gateway Security r9.0

CA Gateway Security r9.0 supports the following databases:

  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2005 Express Edition
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2008 Express Edition
  • Microsoft SQL Server 2008 R2